{
  "Title": "Interactive Canvas",
  "Description": "",
  "ModuleName": "LiveTiles",
  "RequireWizdomRole": [ "Modules_LiveTiles_Admin", "Modules_Global_Admin" ],
  "Icon": "streamline icon-layout-dashboard-1",
  "Tags": [],
  "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
  "DefaultPage": "Configuration",
  "Pages": [
    {
      "Title": "Configuration",
      "Type": "ConfigEditor",
      "Params": "LiveTiles",
      "RequireWizdomRole": [ "Modules_LiveTiles_Admin", "Modules_Global_Admin" ]
    },
    {
      "Title": "Tile overview",
      "Url": "/Modules/LiveTiles/Templates/Administration/Tiles.html"
    },
    {
      "Title": "Tile types",
      "Url": "/Modules/LiveTiles/Templates/Administration/Types.html",
      "RequireWizdomRole": [ "Modules_LiveTiles_Admin", "Modules_Global_Admin" ]
    },
    {
      "Title": "Tile fields",
      "Url": "/Modules/LiveTiles/Templates/Administration/Fields.html",
      "RequireWizdomRole": [ "Modules_LiveTiles_Admin", "Modules_Global_Admin" ]
    },
    {
      "Title": "Import/Export",
      "Url": "/Modules/LiveTiles/Templates/Administration/ImportExport.html",
      "RequireWizdomRole": [ "Modules_LiveTiles_Admin", "Modules_Global_Admin" ]
    },
    {
      "Title": "Replace values",
      "Url": "/Modules/LiveTiles/Templates/Administration/Replace.html"
    },
    {
      "Title": "Display templates",
      "Type": "TemplateEditor",
      "Params": "LiveTiles/Templates/ViewTemplates/Display",
      "RequireWizdomRole": [ "Modules_LiveTiles_Admin", "Modules_Global_Admin" ],
      "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ]
    },
    {
      "Title": "Hover templates",
      "Type": "TemplateEditor",
      "Params": "LiveTiles/Templates/ViewTemplates/Hover",
      "RequireWizdomRole": [ "Modules_LiveTiles_Admin", "Modules_Global_Admin" ],
      "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ]
    },
    {
      "Title": "Action templates",
      "Type": "TemplateEditor",
      "Params": "LiveTiles/Templates/ViewTemplates/Action",
      "RequireWizdomRole": [ "Modules_LiveTiles_Admin", "Modules_Global_Admin" ],
      "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ]
    },
    {
      "Title": "Modern Display Templates",
      "Type": "TemplateEditor",
      "Params": "LiveTiles/Templates/ModernTemplates/Display",
      "RequireWizdomRole": [ "Modules_LiveTiles_Admin", "Modules_Global_Admin" ]
    },
    {
      "Title": "Modern Hover Templates",
      "Type": "TemplateEditor",
      "Params": "LiveTiles/Templates/ModernTemplates/Hover",
      "RequireWizdomRole": [ "Modules_LiveTiles_Admin", "Modules_Global_Admin" ]
    },
    {
      "Title": "Modern Action Templates",
      "Type": "TemplateEditor",
      "Params": "LiveTiles/Templates/ModernTemplates/Action",
      "RequireWizdomRole": [ "Modules_LiveTiles_Admin", "Modules_Global_Admin" ]
    },
    {
      "Title": "Documentation",
      "Type": "Documentation",
      "Params": "LiveTiles",
      "TagID": 268
    },
    {
      "Title": "Permissions",
      "Type": "Permissions",
      "Params": "Modules_LiveTiles_Admin"
    }
  ],
  "Scripts": [
    {
      "Selectors": [ "wizdom365-livetiles" ],
      "Srcs": [ "Base/Bundles/Modules/LiveTiles.js" ]
    }
  ]
}